<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About UI Capture</name>
    <doc-version>$Date: 2003/05/19 20:31:46 $</doc-version>
</head>
<body>
A UI capture program for Java. Allows for capture and playback
ability in any graphical application running on the local system.
</body>
</document>

